MCS7825I4-K9-CMB2 Support for CUCM Release 7.0

Unanswered Question
Apr 22nd, 2009
User Badges:

I currently have a MCS7825I4-K9-CMB2 running 6.1. Checking the release notes for 7.0 I noticed that this server does not support 7.0. Is this a misprint or do I have to replace the server? Will there be a future release of 7.x that will support the 7825I4?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
aghaznavi Tue, 04/28/2009 - 10:48
User Badges:
  • Silver, 250 points or more

MCS7825I4-K9-CMB2 won't Support for CUCM Release 7.0.


Actions

This Discussion